Issue47

If you're reporting an issue for setuptools 0.7 or higher, please use BitBucket

Title [PATCH] avoid the deprecated md5 module in 2.6
Priority bug Status resolved
Superseder Nosy List pje, pjenvey
Assigned To pje Keywords

Created on 2008-09-17.21:26:02 by pjenvey, last changed 2009-10-10.04:19:46 by pje.

Files
File name Uploaded Type Edit Remove
hashlib_md5-r66389.diff pjenvey, 2008-09-17.21:26:02 text/plain
Messages
msg211 (view) Author: pjenvey Date: 2008-11-26.01:21:05
pje applied this in r66599 for 0.6c9, this can be closed
msg176 (view) Author: pjenvey Date: 2008-09-17.21:26:02
Patch to avoid DeprecationWarnings from ez_setup in 2.6
History
Date User Action Args
2009-10-10 04:19:46pjesetstatus: chatting -> resolved
2008-11-26 01:21:05pjenveysetstatus: unread -> chatting
messages: + msg211
2008-09-17 21:26:02pjenveycreate